/// <reference types="react" />
declare const _default: {
    CrossCircleFill16: import("react").FC<import("../../IconBase.types").IconProps>;
    CrossCircleFill24: import("react").FC<import("../../IconBase.types").IconProps>;
};
export default _default;
